hi..



I don't know why I can change my db_driver to postgresql and mysql....
I already see in metasploit-unleashed how to configuring database...
but its' still doesn't work


hope anyone can help me....


than'ks for any help